| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# cstool/procmesh.h File Reference

Render a mesh on a texture. More...

`#include "csextern.h"`
`#include "csutil/ref.h"`
`#include "csutil/scf_implementation.h"`
`#include "iutil/objreg.h"`
`#include "cstool/csview.h"`

Go to the source code of this file.

## Classes
class | csMeshOnTexture
| This class manages the rendering of a mesh on a texture. More...

## Detailed Description

Render a mesh on a texture.

Definition in file procmesh.h.